@charset "utf-8";
/* CSS Document */

#footer .sp{display: block;}
#footer .pc{display: none;}


/*フッターのコンテンツエリア*/
#footer{
    color:#fff;
    margin: 0 auto;
    /*フッターだけは文字細い方がいいのでmidiumをやめる*/
    font-family: '游ゴシック',YuGothic,'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN','メイリオ',Meiryo,sans-serif!important;
    letter-spacing: 1px;
    font-weight: normal;
}

/*フッター色ベタ*/
#footer .footer-bg {
    margin: 0 auto;
    background-color: #9C8754;
    padding-top: 6%;
    padding-bottom: 3%;
	 overflow: visible;
}
#footer .footer-copy{
	color: #fd598c;
	font-weight: normal;
}

#footer .logo-image svg{
	fill:#fff;
}

/*コピーライト*/
#footer .sp_fixed_btn{
    text-align: center;
}


#footer span.tel-img_2{
    display: flex;
    justify-content: center;
    align-items: center;
}



/*-----------------------
左端
-----------------------*/
#footer .footer-item_1 span.logo-image_01 img{
    display: block;
	width: 100%;
}

/*ロゴ1*/
#footer .footer-item_1 span.logo-image_01{
    display: block;
    margin-bottom: 18px;
}

/*ロゴ2*/
#footer .footer-item_1 span.logo-image_02 img{
	display: block;
	width: 131px;
    height: 76px;
}



/*-----------------------
中央
-----------------------*/
/*フッター：flexアイテム2番目の中  電話番号　Lato*/
#footer .g-font-Lato {
    font-family: 'Lato', sans-serif;
    letter-spacing: 2px;
    font-weight: 300;
    text-align: left;
    margin-left: 4px;
    font-size: 30px;
    color: #D8B18C;
}



/*/*フッター：flexアイテム2番目の中　電話番号テキスト
#footer .ichichosei{
	margin-left: -4px;/*位置を微調整
}

#footer .uketsukejikan{
	margin-top: 10px;
	font-size: 18px;
	letter-spacing:3px;
}

#footer .mailadress{
	margin-top: 10px;
	font-size: 18px;
	letter-spacing: 4px;
}

#footer .footer-item_3 a{
	color: #fff;
	font-size: 13px;
}
#footer .footer-item_3 a:hover{
	opacity: 0.5;
}

#footer .footer-item_3 > div span:not(:first-child){
    margin-left: 20px;
}*/


/*#footer .off{
	opacity: 0.4;
}*/

/*-----------------------
右端
-----------------------*/
/*#footer .footer-item_3 p a{
	color: white;
}

#footer .footer-item_3 p a::before{
	content: "";
    display: inline-block;
    background-color: white;
    width: 14px;
    height: 1px;
    transform: translate(-11px, -5px);
}*/

#footer ul.footerContents li p a{
	color: white;
}

#footer ul.footerContents li p a:hover{
    opacity: 0.5;
}


#footer .footer-item_2 p.bold,
#footer .footer-item_3 p.bold,
#footer .footer-item_4 p.bold{
	font-weight: bold;
	/*margin-left: -12px;*/
    margin-bottom: 8px;
}


#footer p.link{
	margin-bottom: 3px;
}

/*#footer .footer-item_2 p a::before,
#footer .footer-item_3 p a::before,
#footer .footer-item_4 p a::before{
	content: "";
    display: inline-block;
    background-color: white;
    width: 14px;
    height: 1px;
    transform: translate(-11px, -5px);
}*/


/*=======================================
　追従ボタン
=======================================*/
.pc_fixed_btn {
	position: fixed;
    z-index: 99;	
    width: 64px;
    right: 29px;
	bottom: 4%;
}



.pc_fixed_btn a:hover{
	opacity: 0.4;
    transition: 0s;
}
	
/*#footer .footerContents {
    column-gap: 63px;
    margin-bottom: 4%;
	margin-left: 85px;
}*/

/*区切の縦線 点線の場合*/
#footer .sakai-border{
    background-image: linear-gradient(to bottom, #fff 6px, transparent 6px), linear-gradient(to bottom, #fff 6px, transparent 6px);
    background-size: 1px 12px;
    background-repeat: repeat-y;
    background-position: left top, right top;
	width: 0.75px;
}


#footer div.footterLogo{
	margin: 0 auto;
    width: 13%;
    margin-bottom: 72px;
    min-width: 194px;
}
	
#footer .footerContents {

} 

#footer .footerContents {
    column-gap: 34px;
}
	
#footer .footerContents{
    display: flex;
    margin: 0 auto;
    width: 95%;
    justify-content: center;
    margin-bottom: 4%;
	column-gap: 65px;
	margin-left: 81px;
}

/*お問合せボタン　ボタンデザイン*/
#footer div.footerConversion ul li{
    width: 12%;
}

/*フッター：背景色ベタ*/
#footer .footer-bg{
    padding-top: 8%;
    padding-bottom: 3.5%;
}


#footer .footerContents {
	column-gap: 56px;
}


/* //全体ここまで */
/* =================================================================================

スマホ(768px以上からPCコーディング)
961 

==================================================================================== */
@media only screen and (max-width: 767px){	
.pc_fixed_btn ul {
	justify-content: center;
	column-gap: 6px;
}
	
.pc_fixed_btn ul li {
	margin-right: 2%;
}
	
.pc_fixed_btn .fixed_inquiry {
	max-width: 200px;
}
	
.pc_fixed_btn .fixed_reservation {
   max-width: 48px;
}
	
.pc_fixed_btn .fixed_pagetop {
	max-width: 63px;
		
}
	
/*=======================================
　追従ボタン
=======================================*/
.pc_fixed_btn {
	right: 11px;
	bottom: 6px;
	width: 51px;
}

	
/*3ボタンの場合*/
#footer .container__fluid {
    margin: auto;
    position: fixed;/*最下部に固定*/
    width: 100%;
    display: block;
    height: 58px; /*ボタンの高さ*/
    bottom: -5px;/*最下部に固定*/
	left: 0;
}



#footer .container__fluid  ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        bottom: -6px;
        /*border-top: 2px solid #119C41;上に線描写→<li>に個別に設定へ変更*/
}

/*------------------
 　「CONTACT」リンク　
  ------------------*/
#footer .container__fluid  ul li.footer__nav1 {
	flex-basis: 40%;
	background-color: #2a2a2a;
    /*padding: 20px 0 19px;*/
	height: 58px;
	display: block;
	padding-top: 13px;
	border-top: 2px solid #2a2a2a;
    /*padding-left: 37px;*/
}

/*「CONTACT」リンク*/
#footer .container__fluid  ul li.footer__nav1 a{
	color: #fff;
	font-size: clamp(1rem, 0.955rem + 0.22vw, 1.063rem);/*320～768px：16~17px*/
	font-weight: normal;
	letter-spacing: 1px;
	font-size: 14px;
}
	
/*「CONTACT」紙ヒコーキのアイコン表示させる*/
#footer .container__fluid  ul li.footer__nav1 a::before{
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	color: #fff;
	/*content: "\f1d8";*/
	content: "\f1ad";
	display: inline-block;
	/*transform: translate(-2px, 0px);*/
	transform: translate(-3px, 1px);/*位置調整*/
	font-size: 2.5rem;
	font-size: clamp(1rem, 0.955rem + 0.22vw, 1.063rem);/*320～768px：16~17px*/
	font-size: 14px;
}
	
/*「CONTACT」のテキストの位置微調整*/
#footer .container__fluid  ul li.footer__nav1 a p{
	display: inline-block;
	transform: translate(3px, 1px);
	font-size: 2rem;
	font-size: clamp(1rem, 0.955rem + 0.22vw, 1.063rem);/*320～768px：16~17px*/
	font-size: 14px;
}

	
	

	

	
/*#footer .container__fluid ul li.footer__nav1 a img {
	width: calc(250px / 2);
}*/
	
	
/*------------------
 　「セミナー情報」リンク　
  ------------------*/
#footer .container__fluid  ul li.footer__nav2 {
        flex-basis: 40%;
        background-color: #fff;
        border-left: 1px solid #000;
        border-right: 1px solid #000;
        height: 58px;
        border-top: 2px solid #2a2a2a;
}

/*文字　位置調整*/	
#footer .container__fluid  ul li.footer__nav2 p{
        transform: translate(11px, -12px);
        font-weight:normal;
        letter-spacing: 0px;
        font-size: 2rem;
		font-size: clamp(1rem, 0.955rem + 0.22vw, 1.063rem);/*320～768px：16~17px*/
		font-size: 14px;
		color: #000;
	    padding-top: 3px;
}
    
	
	
	
/*「CONTACT」紙ヒコーキのアイコン表示させる*/
#footer .container__fluid  ul li.footer__nav2 a::before{
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	color: #2a2a2a;
	content: "\f1d8";
	display: inline-block;
	/*transform: translate(-2px, 0px);*/
	/*transform: translate(-3px, 1px);位置調整
	transform: translate(-42px, 12px);位置調整*/
	transform: translate(-42px, 15px);/*位置調整*/
	font-size: 2.5rem;
	font-size: clamp(1rem, 0.955rem + 0.22vw, 1.063rem);/*320～768px：16~17px*/
	font-size: 14px;
}
	
/*アイコン　画像で表示
#footer .container__fluid  ul li.footer__nav2 a::before{
	content: "";
	top: 0px;
	right: 0px;
	width: 28px;
    height: 22px;
	background-image: url(../images/common/seminar_green.svg);
	display: inline-block;
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	transform: translate(-40px, 16px);
	transform: translate(-36px, 15px);/*位置調整
}*/
	
#footer .container__fluid ul li.footer__nav2 a img {
	width: calc(283px / 2);
}
	
#footer .container__fluid  ul li.footer__nav2 a{
	color: #000;
	font-size: clamp(1rem, 0.955rem + 0.22vw, 1.063rem);/*320～768px*/
	font-size: 14px;
}
	

/*---右端---*/
#footer .container__fluid  ul li.footer__nav3 {
	flex-basis: 20%;
	background-color: #2a2a2a;
	/*padding: 20px 0 19px;*/
	height: 58px;
	display: block;
	padding-top: 13px;
    border-top: 2px solid #2a2a2a;
	/*padding-left: 24px;*/
}
	
#footer .container__fluid ul li.footer__nav3 a img {
	width: calc(38px / 2);
	transform: translate(-10px, 0px);
	transform: translate(0px, 1px);
}

#footer{
    width: 100%;
}
	
/*#footer .footer-item_2 > div{
	/*margin-top: -4%;
    /*margin-bottom: 10%;
}
	*/
/*#footer .footer-item_3 > div{
	margin-top: -4%;	
}*/
	
#footer .footer-item_3 > div span{
    display: block;
}
	
	
/*ロゴアイコン画像：中央*/
#footer .logo-image img{
    display: block;
    margin: 0 auto;
    width:35%;
    margin-top: 5%;
    margin-bottom: 5%;
}

/*#footer .footer-bg {
	padding-top: 17%;
}*/
	
/*文字サイズ*/
#footer .footer-bg ul{
        font-size: 16px;
        width: 90%;
        margin: 0 auto;
        margin-bottom: 60px;
	    display: block;
}
	
/*フッター：flexアイテム2番目の中  電話番号　Lato*/
#footer .g-font-Lato {
    font-weight: 300;
    text-align: left;
    margin-left: -4px;
    font-size: 20px;
}
	

#footer .footer-tel-area{
    display: block;
    margin-top:4%;
    margin: 0 auto;
/*この要素の下に境界線を引く*/
    margin-top: 4%;
    background-image: linear-gradient(to right, #000, #000 8px, transparent 2px, transparent 6px);
    background-size: 21px 1px;
    background-repeat: repeat-x;
    background-position: left bottom;
    padding-bottom: 10%;
	width: 90%;

}

#footer .tel-number_2{
    font-size: 1.2em;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 2px;
}

#footer .footer-item_2 .footer-readtext{
    display: block;
    margin: 0 auto;
    text-align: center;
}

/*スマホでの電話アイコンのサイズ*/
img.denwa {
    display: block;
    width: 22px;
}

#footer .footer-last-text{
    display: block;
    margin: 0 auto;
    margin-top: 10%;
    width: 90%;
    margin-bottom: 10%;
	font-size: 14px;
}

#footer .footer-item_2 .footer-readtext {
    display: block;
    /* margin: 0 auto; */
    text-align: left;
}
	


#footer .logo-image img {
 width: 70%;
}
	
#footer .footer-item_3 img{
    width: 265px;
    display: block;
    margin: 0 auto;
    text-align: center;
}
	
	
#footer .sp_fixed_btn {
    margin-top: 0px;
    text-align: center;
}
	
#footer .copyright{
        margin-top: -92px;
        text-align: center;
        font-size: 10px;		
}
	
#footer .sp_fixed_btn .footer-readtext{
    margin-bottom: 2px;
    margin-top: 46px;	
}
	
#footer .sp_fixed_btn .footer-readtext2{
	margin-bottom: 4%;	
}

	
#footer .footerContents li{
	/*margin: 20px 0px;*/
	width: 100%;
    /*margin: 9% 0px;*/
    text-align: center;
	text-align: left;
    margin-left: 17px;
}
	
/*ロゴ1、ロゴ２*/
#footer .footer-item_1 span.logo-image_01,
#footer .footer-item_1 span.logo-image_02{
    display: block;
    width: 76px;
    height: auto;
}
	
#footer .footerContents li.footer-item_1{
	justify-content: center;
	display: flex;	
	column-gap: 20px;
}
	
/*#footer .footerContents li.footer-item_3{
	margin-left: 4%;
}*/


/*-----------------------
区切の縦線
-----------------------*/	
/*区切の縦線 「実線」の場合
#footer .sakai-border{
display: block;
background-color:#fff;
width: 0.75px;
height: 99px;
}*/


/*区切の縦線 スマホは横線へ変える*/
#footer .sakai-border{
    display: flex;
    background-image: linear-gradient(to right, #fff, #fff 7px, transparent 7px);
    background-size: 17px 1px;
    background-position: top;
    background-repeat: repeat-x;
    padding-top: 15px;
    margin-bottom: 10px;
}
	
	

/*電話アイコン	
#footer .denwa {
    transform: translate(-3px, -6px);
    width: 8%;
}*/

	
/*電話番号　テキスト*/	
#footer .g-font-Lato {
    letter-spacing: 4px;
    text-align: left;
    font-size: 30px;
}
	
	
		
/*電話番号　テキスト*/	
#footer .denwaichichosei{
	margin-left: -2px;	
}
	
#footer .footer-item_3 > div span:not(:first-child) {
    margin-left:0;
}
	
#footer .footer-bg {
        padding-bottom: 28%;
        background-color: #9c8754;
        padding-top: 21%;
}	
	
/*公式LINEコンバージョン*/
#footer .footer-line img {
    width: 100%;
	margin-top: 8%;
}
	
/*#footer .footer-item_2 p {
    margin-bottom: 4px;
}*/
	
#footer .footer-item_2,
#footer .footer-item_3{
	margin-bottom: 30px;	
}

#footer .footer-item_2 p {
    margin-bottom: 0;
}
	
	
#footer div.footterLogo{
    width: 13%;
    margin-bottom: 43px;
}
	

}/* //スマホここまで*/
/* =================================================================================

タブレット以上/モニター(普通)以下

==================================================================================== */
@media screen and (min-width:600px)and (max-width:1200px){

#footer p{
	font-size: 15px;
}	
	
#footer .footer-bg {
   padding-top: 9%;
   padding-bottom: 13%;
}

 #footer .footerContents {
	column-gap: 31px;
	margin-left: 29px;
}

#footer div.footerConversion ul li {
	width: 18%;
}	
	
#footer .footer-bg {
	padding-top: 12%;
	padding-bottom: 7%;
}
	
}
/* =================================================================================

PCコーディングだけ/768px以上～
     
==================================================================================== */
@media screen and (min-width:768px){
#footer .sp{display: none;}
#footer .pc{display: block;}
	

	

	


/*フッター：flexアイテム1番目 　横並び左端*/
#footer .footer-item_1{
    display: block;
	width: 13%;
	/*width: 291px;
	width:30%;
	max-width: 291px;*/
}
	
/*#footer .footer-item_2{
    display: block;
	width:40%;
	max-width: 291px;
}*/
	
	
/*フッター：flexアイテム3番目
#footer .footer-item_3:last-child{
    width: 30%;
}*/

#footer .align-items_center{
    align-items: center
}

/*フッター：flexアイテム2番目*/
#footer .footer-item_2{
    display: block;
    /*width: 321px;*/
	/*transform: translate(0px, -12px);*/
}

/*フッター：flexアイテム2番目の中/電話番号の上に余白*/
#footer .footer-tel-area{
    margin-top: 3%;
}

/*フッター：flexアイテム3番目/テキスト*/
#footer .footer-last-text{
/*width: 296px;*/
    line-height: 2;
}



	
/*-------コピーライト-------*/
#footer .sp_fixed_btn{
    text-align: center;
    letter-spacing: 1px;
    font-size: 13px;
}

#footer .sp_fixed_btn span{
    font-size: 16px;
    display: inline;
    transform: translateY(2px);
}
	
/*プライバシーポリシー*/
#footer .sp_fixed_btn .footer-readtext{
    margin-top: 93px;
    font-size: 14px;
	display: inline-block;
}
	
/*区切り線*/
#footer .sp_fixed_btn .footer-readtext ::after{
    content: "";
    width: 1px;
    background-color: #fff;
    height: 15px;
    padding: 0.8px;
    margin: 0 10px;
}
	
/*特定商取引法に基づく表記*/
#footer .footer-readtext2{
	display: inline-block;
	margin-bottom: 10px;
}
	
#footer .copyright{
    font-size: 12px;		
}
	

	
/*フッター：flexアイテム3番目*/
#footer .footer-item_3:last-child div.pc ul{
    display: flex;
	 column-gap: 17px;
}
	

#footer .g-font-Lato {
	font-size: 25px;
}


#footer .mailadress {
    etter-spacing:1px;
}

	
#footer .pc_fixed_btn {
    position: fixed;
    z-index: 99;
    width: 64px;
    right: 29px;
    bottom: 4%;
}
	
#footer .pc_fixed_btn .fixed_inquiry {
    max-width: 323px;
}
#footer.pc_fixed_btn .fixed_reservation {
    max-width: 109px;
}
	



	
	
	
/*------------------
 　フッター　帯　固定コンバージョン　
  ------------------*/
#footer div.footerConversion{
	background-color: #7F7F7F;
	background-color: #2A2A2A;
    padding: 30px 0;
}
	
/*お問合せボタン*/
#footer div.footerConversion ul{
	display: flex;
	justify-content: center;
	margin: 0 auto;
	column-gap: 20px;
}
	

	
/*お問合せボタン　ボタンデザイン*/
#footer div.footerConversion ul li:nth-of-type(1) a {
    color: #fff;
    letter-spacing: 2px;
    font-size: 15px;
    border: solid 2px #fff;
    border: 2px solid #fff;
    padding: 12px 22px;
	padding: 9px 22px;
    font-weight: bold;
    border-radius: 23px;
	display: block;
	width: 100%;
	text-align: center;
    /*transition: .3s cubic-bezier(0.5, 1, 0.89, 1);*/
}


/*お問合せボタン　ボタンデザイン　hover*/
#footer div.footerConversion ul li:nth-of-type(1) a:hover {
    background:#fff;
    color: #2a2a2a;
    /*transition: 0.5s;*/
    opacity: 1;
    border: solid 2px #fff;
}



/*お問合せボタン　ボタンデザイン*/
#footer div.footerConversion ul li:nth-of-type(2) a {
        color: #2a2a2a;
        letter-spacing: 2px;
        font-size: 15px;
        border: solid 2px #fff;
        border: none;
        font-weight: bold;
        border-radius: 23px;
        background-color: #fff;
        display: block;
        width: 100%;
        text-align: center;
		border:2px solid #fff;
	    padding: 9px 22px;
}


/*お問合せボタン　ボタンデザイン　hover*/
#footer div.footerConversion ul li:nth-of-type(2) a:hover {
        color: #fff;
        /*transition: 0.5s;*/
        opacity: 1;
        background-color: #62626278;
        border: solid 2px #fff;
}
	
#footer .copyright {
        color: #1a1a1a;
		text-align: center;
		margin-top:1%;
}
	
#footer {
    padding-bottom:1%;
}
	
}